Skip to Content
The Makinari API repo now includes an MCP Server — connect your AI models directly. View on GitHub →
REST APIWorkflows

customerSupport

Ejecuta el workflow customerSupportWorkflow en Temporal para procesar mensajes de customer support

POST/api/workflow/customerSupport

Body Parameters

ParameterTypeRequiredDescription
conversationIdstringYes-
userIdstringYes-
messagestringYes-
agentIdstringYes-
site_idstringYes-
lead_idstringYes-
visitor_idstringYes-
namestringYes-
emailstringYes-
phonestringYes-
website_chat_originbooleanYes-
lead_notificationstringYes-
originstringYes-
origin_message_idstringYes-

Example Request

curl -X POST "https://api.makinari.com/api/workflow/customerSupport" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "conversationId": "value", "userId": "value", "message": "value", "agentId": "value", "site_id": "value", "lead_id": "value", "visitor_id": "value", "name": "value", "email": "value", "phone": "value", "website_chat_origin": true, "lead_notification": "value", "origin": "value", "origin_message_id": "value" }'
Last updated on